@charset "utf-8";
/* CSS Document */


@media (min-width: 768px) {

.nolog_form-toptxt{
	font-size:16px;
	color:#222;
	line-height:180%;
/*	border-bottom:2px solid #ccc;*/
	padding-bottom:40px;
}

.nolog_form-ttl{
	color:#666;
	border-bottom:1px solid #ccc;
	font-size:22px;
	padding:15px 0 5px 0;
	margin:0 auto 20px auto;
	width:90%;
}

.nolog_form-txt{
	font-size:14px;
	color:#666;
	line-height:170%;
	width:90%;
	margin:0 auto;
}
.nolog_form-txt span{
	font-weight:bold;
}

.nolog_form-img{
	border:1px solid #ccc;
	margin:10px auto;
}


.nolog_form-formttl{
	color:#333;
	font-weight:bold;
	padding-top:45px;
	font-size:18px;
}

.nolog-contents-area{
	padding-top:100px;
	width:95%;
	margin:0 auto;
	max-width:1200px;
	
}

.nolog-ttl{
	font-size:30px;
	color:#666;
	margin-bottom:20px;
	font-weight:normal;
}



.nolog_form-btn{
	padding-bottom:60px;
}

.nolog_form-btn a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}


.nolog_form-btn a{
	font-size:28px;
	font-weight:bold;
	border-radius:5px;
	padding:12px 0 10px 0;
	width:90%;
	max-width:800px;
	margin:0 auto;
	display:block;
	text-align:center;
	text-decoration:none;
}


.nolog_form-btn a:link{
	color:#222;
	border:2px solid #222;
}
.nolog_form-btn a:visited{
	color:#222;
	border:2px solid #222;
}
.nolog_form-btn a:hover{
	color:#666;
	border:2px solid #666;
}



}

@media (max-width: 767px) {

.block-questionnaire--header{
	font-size:23px;
	text-align:center;
	color:#666;
	font-weight:normal;
	margin:0 auto 10px auto;
}

.nolog_form-toptxt{
	font-size:15px;
	color:#222;
	line-height:180%;
/*	border-bottom:2px solid #ccc;*/
	padding-bottom:35px;
	margin:0 auto;
/*	width:95%;*/
}

.nolog_form-ttl{
	color:#666;
	border-bottom:1px solid #ccc;
	font-size:18px;
	padding:15px 0 5px 0;
	margin:0 auto 10px auto;
	width:95%;
}

.nolog_form-txt{
	font-size:13px;
	color:#777;
	line-height:180%;
	width:95%;
	margin:0 auto 30px auto;
	border-bottom:1px solid #ccc;
}

.nolog_form-txt span{
	font-weight:bold;
}

.nolog_form-img{
	border:1px solid #ccc;
	margin:10px auto;
}


.nolog_form-formttl{
	color:#333;
	font-weight:bold;
	padding:40px 0 10px 0;
	font-size:17px;
	line-height:170%;
	text-align:center;
}
.nolog_form-formttl span{
	display:block;
	font-size:25px;
}

.block-questionnaire--item-description{
	color:#666;
}


.nolog_form-btn{
	padding-bottom:60px;
}

.nolog_form-btn a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}


.nolog_form-btn a{
	font-size:18px;
	font-weight:bold;
	border-radius:5px;
	padding:15px 0 13px 0;
/*	width:90%;*/
	max-width:800px;
	margin:0 auto;
	display:block;
	text-align:center;
	text-decoration:none;
}


.nolog_form-btn a:link{
	color:#222;
	border:2px solid #222;
}
.nolog_form-btn a:visited{
	color:#222;
	border:2px solid #222;
}
.nolog_form-btn a:hover{
	color:#666;
	border:2px solid #666;
}

.nolog-contents-area{
	width:90%;
	margin:0 auto;
	max-width:1200px;
	padding-top:20px;
}

.nolog-ttl{
	font-size:20px;
	color:#666;
	margin-bottom:25px;
	text-align:center;
	font-weight:normal;
}


.nolog_form-img img{
	width:100%;
}


}

